﻿
body {
    font-family: 'Montserrat', sans-serif;
}

.painel1 {
    padding-top: 20px;
    height: 200px
}

@media (max-width: 600px) {
    .painel1 {
        padding-top: 10px;
        height: 100px
    }
}

.imgtela {
    height: 350px;
}

.painel2 {
    margin-left: 90px;
    width: 400px;
    color: white;
}

@media (max-width: 600px) {
    .painel2 {
        margin-left: 10px;
        width: 400px;
        color: white;
    }
}





.h7 {
    font-family: 'Montserrat', sans-serif;
    font-size: 0.8em;
}


.tableRS {
    font-size: 12px;
}

@media (max-width: 600px) {
    .tableRS {
        font-size: 8px;
    }

        .tableRS td {
            padding-left: 0px;
            padding-right: 0px;
        }
}



table.tabBorda2 th {
    padding: 5px;
    font-weight: bold;
    border: 0px;
    font-size: 0.8em;
    border: solid 1px lightgrey;
    background-color: #eee;
    text-align:  center;
}

table.tabBorda2 td {
    border: solid 1px lightgrey;
    padding: 5px;
    font-size: 0.8em;
    background-color: #ffffff;
    word-wrap: break-word;
}


table.tabBorda3 th {
    padding: 1px;
    font-weight: bold;
    border: 0px;
    font-size: 0.7em;
    border: solid 1px lightgrey;
    background-color: #eee;
    text-align: center;
}

table.tabBorda3 td {
    border: solid 1px lightgrey;
    padding: 1px;
    font-size: 0.7em;
    background-color: #ffffff;
    word-wrap: break-word;
}



table.tabBorda4 th {
    padding: 10px;
    font-weight: bold;
    border: 0px;
    font-size: 0.9em;
    border: solid 1px lightgrey;
    background-color: var(--cor-primaria);
    color: #fff;
}

table.tabBorda4 td {
    color: #fff;
    border: solid 1px lightgrey;
    padding: 3px;
    font-size: 0.7em;
    background-color: var(--cor-primaria);
    word-wrap: break-word;
    cursor:pointer;
}

table.tabBorda4 td a {
    color: #fff;
    
}

.table td {
    height: 40px; /* altura das células */
    font-family: Montserrat, Arial, sans-serif; /* fonte das células */
}

.tableMenos td,
.tableMenos th{
    font-size: 0.7em;
}


.tableMedio td {
    font-size: 0.9em;
    height: 20px;
    border-style: none;
    font-family: Montserrat, system-ui, -apple-system, "Segoe UI", Roboto;
}



.tabBotao {
    margin: auto;
}
table.tabBotao td {
    border: solid 5px #fff;
    padding: 5px;
    font-size: 0.9em;
    background-color: var(--cor-primaria);
    word-wrap: break-word;
    height: 50px;
    width: 120px;
    color: #fff;
    cursor:pointer
}



.tabMenu {
    font-size: 12px;
    float:right;
}

    .tabMenu td {
        padding-right: 10px;
        text-align: left;
    }


.selectMenu {
    font-size: 12px;
    background-color: var(--cor-primaria);
    color: white; /* cor do texto */
    min-width:100px;
}

.selectSubMenu {
    font-size: 12px;
    background-color: white;
    color: black; /* cor do texto */
    min-width: 100px;
}
select.selectSubMenu:disabled {
    background-color: #f0f0f0 !important;
    color: #999 !important;
    border: 1px solid #ccc !important;
    cursor: not-allowed !important;
    opacity: 1 !important;
}







.bg-menuLateral {
    background-color: #ddd !important
}

.bg-kynetec {
    --bs-bg-opacity: 1;
    background-color: var(--cor-primaria);
    color: #fff;
}

.logo-peq-kynetec {
    position: absolute;
    top: 80px;
    left: 10px;
    z-index: 800;
    box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
}

:root {
    --cor-primaria: #264283;
    --cor-fundo: #f8f9fa;
}



.accordion-button {
    background-color: var(--cor-primaria) !important;
    color: #fff !important;
}

.accordion-body {
    background-color: #ddd !important; 
}


.bg-caixa {
    --bs-bg-opacity: 1;
    background-color: #fff;
    color: #070F25;
}

.bg-borda_b {
    border-bottom: 3px solid #eee;
    padding-bottom: 10px;
    padding-top: 10px;
}

.bg-borda_r {
    border-right: 2px solid #eee;
}


.select2-container .select2-selection--single .select2-selection__rendered {
    font-size: 10px;
}

/* Altera o texto do item selecionado no multiple */
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    font-size: 10px;
}

/* Altera o texto das opções do dropdown */
.select2-container .select2-results__option {
    font-size: 10px;
}
.select2-results__options {
    max-height: 500px !important; /* ou qualquer valor maior que o padrão */
    overflow-y: auto;
}


.tooltip3 {
    display: none;
    position: absolute;
    border: 1px solid #333;
    background-color: #161616;
    border-radius: 5px;
    padding: 10px;
    color: #fff;
    font-size: 12px;
    z-index: 9901;
}




/* menu
----------------------------------------------------------*/
ul.menu {
    font-size: 1em;
    margin: 0 0 5px;
    padding: 0;
    text-align: right;
    float:right;
    
}

    ul.menu li {
        display: inline;
        list-style: none;
        padding-left: 30px;
    }

        ul.menu li a {
            color: var(--cor-primaria);
            text-decoration: none;
            font-weight:normal;
        }

            ul.menu li a:hover {
                font-weight: bold;
            }




.h7 {
    font-family: 'Montserrat, sans-serif';
    font-size: 1em;
    margin-top: 0;
    margin-bottom: 2rem;
}

.bold {
    font-weight: bold;
}

.linha-compacta td {
    padding: 2px 4px !important;
    line-height: 1 !important;
}

.btn.btn-pequeno {
    --bs-btn-padding-y: .25rem;
    --bs-btn-padding-x: .5rem;
    --bs-btn-font-size: .75rem;
}


.btn.btn-report {
    --bs-btn-padding-y: 0.2rem;
    --bs-btn-padding-x: 0.2rem;
    --bs-btn-font-size: 1rem;
    width: 100px;
    color: black;
    height: 50px;
    
}

.table td {
    height: 40px; /* altura das células */
    font-family: Montserrat, Arial, sans-serif; /* fonte das células */
}

.tableFiles td,
.tableFiles th {
    font-size: 0.8em;
    font-family: Montserrat, system-ui, sans-serif;
    cursor: pointer;
}